rubygem-dm-sqlite-adapter-1.2.0-2-omv2013.0.noarch.rpm


Advertisement

Description

rubygem-dm-sqlite-adapter - Sqlite3 Adapter for DataMapper

Distribution: OpenMandriva Cooker
Repository: OpenMandriva Contrib x86_64
Package name: rubygem-dm-sqlite-adapter
Package version: 1.2.0
Package release: 2-omv2013.0
Package architecture: noarch
Package type: rpm
Installed size: 3.30 KB
Download size: 6.38 KB
Official Mirror: abf-downloads.openmandriva.org
Sqlite3 Adapter for DataMapper

Alternatives

Provides

  • rubygem(dm-sqlite-adapter) == 1.2.0
  • rubygem-dm-sqlite-adapter == 1.2.0-2:2013.0

    Install Howto

    1. Enable OpenMandriva Contrib repository on Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install rubygem-dm-sqlite-adapter rpm package:
      # urpmi rubygem-dm-sqlite-adapter

    Files

    • /usr/lib/ruby/gems/1.9.1/gems/dm-sqlite-adapter-1.2.0/
    • /usr/lib/ruby/gems/1.9.1/gems/dm-sqlite-adapter-1.2.0/lib/dm-sqlite-adapter.rb
    • /usr/lib/ruby/gems/1.9.1/gems/dm-sqlite-adapter-1.2.0/lib/dm-sqlite-adapter/adapter.rb
    • /usr/lib/ruby/gems/1.9.1/gems/dm-sqlite-adapter-1.2.0/lib/dm-sqlite-adapter/spec/setup.rb
    • /usr/lib/ruby/gems/1.9.1/specifications/dm-sqlite-adapter-1.2.0.gemspec

    Changelog

    2012-02-15 - Per ?yvind Karlsen <peroyvind@mandriva.org> 1.2.0-2 + Revision: 774161 - mass rebuild of ruby packages against ruby 1.9.1

    2012-01-24 - Alexander Khrukin <akhrukin@mandriva.org> 1.2.0-1 + Revision: 767902 - imported package rubygem-dm-sqlite-adapter

    Advertisement
    Advertisement